*{
  margin: 0;
  padding: 0;
}

html,body{
  height: 100%;
}
body{
  background-color: #DFDCD4;
  font-family: 'Roboto', sans-serif;
}

img{
  border: 0;
  max-width:100%;
}

a{
  text-decoration: none;
  cursor:pointer;
  transition: 1s color, 1s background-color;
  color:#AB0634;
}
a:focus{
  outline: none;
}
a:hover{
  color: #AB0634;
  transition: .3s color, .3s background-color;
}
p{
  margin-bottom: 15px;
}

h3{
  font-weight:400;
  font-size: 20px;
  line-height: 20px;
  margin: 20px 0 5px 0;
}

ul, ol{
  margin: 0 0 15px 30px;
}


#nav{
  list-style-type:none;
  margin:0;
  position:fixed;
  left:0;
  top:0;
  z-index: 3;
  background-image: url(images/nav.png);
  font-weight: 300;
  font-size: 15px;
  width: 100%;
  text-align: center;
}
#nav li{
  display: inline;
}
#nav li a{
  color: #ACA29A;
  display:inline-block;
  margin: 0 5px;
  padding: 10px 15px;
}

#nav li.current a{
  border-bottom: 5px solid #AB0634;
  color: #AB0634;
}
#nav li a:hover{
  color: #AB0634;
}

#content{
  //background-image: url(images/content.png);
  padding: 25px 0;
  position:relative;
  z-index:5;
}



#content #main{
  margin: 0 auto;
  width: 60%;
  font-size: 14px;
  line-height: 20px;
  padding-bottom: 30px;
  padding-top: 15px;
}
#content #main h2{
  display: inline-block;
  background-color:#000000;
  background-image: url(images/title.png);
  background-position: 10px center;
  background-repeat: no-repeat;
  padding: 10px 70px 10px 35px;
  color: #DFDCD4;
  text-transform:lowercase;
  font-weight:300;
  font-size: 18px;
  line-height: 18px;
  position: absolute;
  top: -20px;
  box-shadow: -3px 3px 9px #333333;
}

#photobutton{
  position: fixed;
  bottom: 30px;
  left: 30px;
  z-index:6;
}

#social{
  position: fixed;
  right: 30px;
  bottom: 30px;
  z-index:6;
}

#booking{
  position: fixed;
  display: block;
  top: 50px;
  right:5px;
  z-index:3;
  margin-left: -150px;
  width: 300px;
  text-align:center;
  background-color: #AB0634;
  color: #FFFFFF;
  font-weight: 300;  
  padding: 10px 0;
  border-radius: 5px;
}
#booking:hover{
  background-color: #AB0634;
}

.button{
  display: block;
  height: 45px;
  line-height: 45px;
  background-color: #DFDCD4;
  color: #58595B;
  padding: 0 20px 0 0;
  font-weight: 300;
}
.button img{
  display: block;
  float:left;
  vertical-align:middle;
  margin-right: 10px;
}
.button:hover{
  background-color: #AB0634;
  color:#FFFFFF;
}

#gallery{
  position:relative;
  z-index:2;
}
#gallery .image{
  display: block;
  width: 20%;
  padding-bottom: 20%;
  float: left;
  background-size: cover;
  background-position:center center;
}
#gallery:hover .image{
  opacity: .9;
  transition: 1s opacity;
}
#gallery:hover .image:hover{
  opacity: 1 !important;
  transition: .3s opacity;
}
.clear{ clear: both; }

#image{
  position:relative;
  overflow:hidden;
}
#image .scroll{
  position: absolute;
  bottom: 30px;
  left: 50%;
  margin-left:-20px;
  opacity: .7;
  transition: .5s opacity;
}
#image .scroll:hover{
  opacity: 1;
  transition: .5s opacity;
}

.half{
  width: 45%;
  margin-right: 5%;
  float: left;
}
.clear{ clear: both; }

.formlabel{
  margin-top: 10px;
  font-size:11px;
}

.input{
  width: 96%;
  padding: 5px 2%;
  border: 1px solid #CCCCCC;
  border-radius: 3px;
  font-family: 'Roboto', sans-serif;  
  font-size: 13px;
}
.textarea{
  width: 96%;
  height: 60px;
  padding: 5px 2%;
  border: 1px solid #CCCCCC;
  border-radius: 3px;
  font-family: 'Roboto', sans-serif;  
  font-size: 13px;
}
.submit{
  border: 0;
  background-color: #000000;
  color: #FFFFFF;
  font-weight: 400;
  font-size: 15px;
  padding: 5px 15px;
  cursor: pointer;
  transition: .7s background-color;
  border-radius: 5px;
  font-family: 'Roboto', sans-serif;  
}
.submit:hover{
  background-color: #7E2D25;
  transition: .3s background-color;
}






